field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  6c847117-bc56-49d0-bb08-10f0e9e7a7e6:
    tabs:
      -
        fields:
          bce2ba1d-25ca-4c68-abf8-d8f740363ade:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  bce2ba1d-25ca-4c68-abf8-d8f740363ade:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: bigImage
name: 'Big Image'
sortOrder: 16
